<div class="col-3">
    <h3><?php echo e($name); ?></h3>
</div>
<div class="col-1"></div>
<div class="col-8">
    <input type = "text" config_type = "<?php echo e($type); ?>"
        class   = "form-control form-control-lg text-center config_type mt-2 <?php echo e(@$otherclass); ?>"
        id  = "<?php echo e($id); ?>" style = "border-radius: 25px;" value   = "<?php echo e(configTYPE($type, $id)); ?>"
        placeholder = "<?php echo e(@$placeholder . ''); ?>">
</div>
<?php /**PATH D:\laragon\htdocs\screening\resources\views/EndoCAPTURE/superadmin/component/textbox.blade.php ENDPATH**/ ?>